Re: [blag-noise] phonon update glitch

Delete this message

Reply to this message
Author: jeff
Date:  
CC: [blag-noise]
Subject: Re: [blag-noise] phonon update glitch
r7 wrote:
> [root@benbox ~]# yum update
> Loaded plugins: refresh-packagekit
> Setting up Update Process
> Resolving Dependencies
> --> Running transaction check
> ---> Package phonon.i386 0:4.2.0-5.fc9 set to be updated
> --> Processing Dependency: phonon-backend-xine for package: phonon
> ---> Package phonon-backend-gstreamer.i386 0:4.2.0-5.fc9 set to be updated
> --> Finished Dependency Resolution
> phonon-4.2.0-5.fc9.i386 from blag has depsolving problems
> --> Missing Dependency: phonon-backend-xine is needed by package
> phonon-4.2.0-5.fc9.i386 (blag)
> Error: Missing Dependency: phonon-backend-xine is needed by package
> phonon-4.2.0-5.fc9.i386 (blag)
> [root@benbox ~]#



Added, will be available in 15 minutes or so.

-Jeff